Installing a wheel file as python dependency

Hi guys,

I have compiled my own wheel file and I would like to install it as a dependency to one of my packs. I’ve added the *.whl file directly in the pack repository and now I would like to add a line to requirements.txt that installs it. I’ve tried a number of things, such as:

kerberos-1.3.1-cp27-cp27mu-linux_x86_64.whl

file://kerberos-1.3.1-cp27-cp27mu-linux_x86_64.whl

https://github.com/...path...../kerberos-1.3.1-cp27-cp27mu-linux_x86_64.whl

but it will either not find the file or complain that the file is not a zip (in the last case). Does anybody know how I can do this?

Thanks in advance!

https://github.com/...path...../kerberos-1.3.1-cp27-cp27mu-linux_x86_64.whl?raw=true

did the trick!